/*
* Universal Generic Styles - Modify with CARE!
* 2026-07-14 17:32:38
*/

/**
* Base element controls
*/
html {
    scroll-behavior: smooth;
}
body {
    margin: 0;
    padding: 0;
    font-size: 16px;
    font-family: 'Nunito Sans';
    line-height: normal;
    scroll-behavior: smooth;
}
div, fieldset, header, footer, article, section {
    position: relative;
    display: block;
    box-sizing: border-box;
    outline: none;
}
h1, h2, h3, h4, h5 {
    margin: 0;
    padding: 0;
    color: #923737;
}
h2, h3, h4, h5 {
    font-size: 28px;
    line-height: 1.75rem;

    @media (max-width: 925px) {
        font-size: 28px;
    }
}
a {
    color: #0a08a5;
    text-decoration: none;
    outline: none;
    -webkit-tap-highlight-color: transparent;
}
figure, figcaption, section {
    display: block;
    box-sizing: border-box;
}
img {
    outline: none;
    vertical-align: middle;
    overflow: auto;
}
ol, ul {
    padding: 0;
    margin: 0;
}
ol li, ul li {
    margin: 0;
    margin-bottom: 0.25rem;
}
input, select {
    border: solid 1px #c0c0c0;
    border-radius: 0.19rem;
    outline: none;
}
input:focus {
    outline: none;
}
input[type=number] {
    -moz-appearance: textfield !important;
}
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  display: none;
}
select, input, textarea {
    font-size: 1rem;
    font-weight: normal;
    padding: 0.44rem 0.625rem;
    border: solid 1px #e1e1e1;
    vertical-align: middle;
    line-height: 1.125rem;
}
button {
    display: inline-block;
    box-sizing: border-box;
    padding: 0.5rem 0.75rem;
    margin: 0;
    vertical-align: middle;
    border-radius: 0.19rem;
    cursor: pointer;
}

/**
* Styled Elements
*/
.inlineList {
    list-style: none;
    margin: 0;
    padding: 0;
}
.button {
    position: relative;
    display: inline-block;
    box-sizing: border-box;
    margin: 0;
    font-family: 'Nunito Sans', Arial;
    font-size: 1rem;
    font-weight: 400;
    padding: 0.375rem 0.625rem;
    color: #fff;
    background-color: #923737;
    box-shadow: 0 2px 3px rgba(0, 0, 0, 0.48);
    border: solid 1px #333;
    border-radius: 0.25rem;
}
.buttonLarge {
    position: relative;
    display: inline-block;
    box-sizing: border-box;
    margin: 0;
    padding: 0.625rem 1.375rem;
    font-size: 1.375rem;
    font-weight: 400;
    color: #fff;
    background-color: #923737;
    border-radius: 0.5rem;
    box-shadow: 0 0.188rem 0.375rem rgba(0, 0, 0, 0.48);
}
.button:hover,
.buttonLarge:hover {
    background-color: #935d5d;
}
.buttonGrey {
    position: relative;
    display: inline-block;
    box-sizing: border-box;
    margin: 0;
    font-size: 0.875rem;
    padding: 0.5rem 1rem;
    color: #333;
    background-color: #efefef;
    border-radius: 0.25rem;
    border: solid 1px #a0a0a0;
}
.buttonGrey:hover {
    background-color: #e0e0e0;
}
.contentSection {
    max-width: 1300px;
    margin: 0 auto;
    padding: 0 1rem;

    @media (max-width: 430px) {
        padding-top: 3.125rem;
    }
}
.contentSection:nth-of-type(1) {
    padding-top: 1rem;
}
.contentSection > h2 {
    padding: 0;
    line-height: normal;
    
    @media (max-width: 414px) {
        font-size: 1.563rem;
    }
}
#mainHeaderWrapper + .contentSection {
    padding-top: 3rem;
}
p.errorMsg {
    padding: 0.5rem;
    color: #f00;
    border: solid 1px rgba(255, 0, 0, 0.25);
}
input.error,
select.error,
textarea.error {
    color: #f00;
    border: solid 1px rgba(255, 0, 0, 0.25);
}
/**
* Helper Rules
*/
.clearAll {
    position: relative;
    display: block;
    box-sizing: border-box;
    width: auto;
    height: 0;
    clear: both;
}
.stickyTop {
    position: sticky;
    top: 0;
    margin: 0;
}

/**
* Menu Styles
*/
#mainHeaderWrapper {
    width: auto;
    height: 4.375rem;
    
    padding: 0 1rem;
    border-bottom: solid 1px #333;
    background-color: #fff;
    z-index: 1001;

    @media screen and (max-width: 768px) {
        position: sticky;
        top: 0;
        height: 3.375rem;
        border-bottom: solid 1px #ccc;
        box-shadow: 0 2px 3px rgba(0, 0, 0, 0.15);
    }
    @media print {
        height: auto;
    }
}
.mainHeaderInner {
    display: flex;
    max-width: 1300px;
    height: 100%;
    margin: 0 auto;
    text-align: right;
    align-items: center;
    align-content: stretch;

    @media print {
        display: block;
        margin-top: 12pt;
        margin-bottom: 6pt;
        text-align: left;
    }
}
.mainHeaderInner > div {
    flex: 1 1 33.33%;
}
.mainHeaderInner > div.logoWrapper {
    max-width: 8.125rem;
    text-align: left;

    @media print {
        display: inline-block;
        padding-top: 3pt;
        padding-bottom: 3pt;
        padding-left: 12pt;
    }
}
.mainHeaderInner > div.logoWrapper img {
    @media screen and (max-width: 768px) {
        width: 100px;
        height: auto;
    }
}
.mainHeaderInner div.menuWrapper {
    height: 100%;
    padding-top: 0.5rem;

    @media print {
        display: none;
    }
}
.mainHeaderInner > div.menuIcons {
    max-width: 7.75rem;

    @media (max-width: 925px) {
        max-width: 4.375rem;
    }
    @media (max-width: 768px) {
        display: none;
    }
    @media print {
        display: none;
    }
}
.mainHeaderInner .menuIcons .iconCart {
    position: relative;
    display: none;
    box-sizing: border-box;
}
.mainHeaderInner .menuIcons .iconCartShow {
    display: inline-block;
}
.mainHeaderInner .menuIcons .cartCounter {
    position: absolute;
    display: block;
    box-sizing: border-box;
    left: -12px;
    bottom: -5px;
    padding: 2px 5px;
    font-size: 10px;
    text-align: center;
    color: #fff;
    z-index: 3;
    border-radius: 5px;
    background-color: rgb(163, 40, 40);
}
.mainHeaderInner .menuIcons .cartCounter[data-cnt='0'] {
    display: none;
}
.mainHeaderInner .menuIcons .iconLogin {
    padding: 0;
    border: none;
    background-color: transparent;

    @media (max-width: 768px) {
        display: none;
    }
}
.mainHeaderInner::after {
    content: 'www.findmystuff.help';
    position: relative;
    display: none;
    float: right;
    padding-top: 1rem;
    padding-right: 1rem;

    @media print {
        display: block;
    }
}

.menuWrapper menu.mainMenu {
    display: flex;
    justify-content: flex-end;
    width: auto;
    list-style: none;
    align-content: flex-end;
    gap: 0.5rem 1.25rem;

    @media screen and (max-width: 768px) {
        display: none;
    }
}
.menuWrapper menu.mainMenu li {
    position: relative;
}
.menuWrapper menu.mainMenu > li > a {
    color: #666;
    font-weight: 600;
    padding: 0.5rem 0;
    transition: all 0.1s ease;
}
.menuWrapper menu.mainMenu > li > a:hover {
    color: #000;
    border-bottom: solid 3px #923737;
}
.menuWrapper menu.mainMenu > li > a::after {
    @media (max-width: 768px) {
        position: relative;
        display: inline-block;
        box-sizing: border-box;
        content: '\203A';
        font-size: 1.625rem;
        font-weight: normal;
        line-height: 0;
        bottom: -2px;
        margin-left: 4px;
    }
}
.menuIcons > a + a {
    margin-left: 0.5rem;
}
menu.mainMenu .submenuCK {
    position: absolute;
    display: none;
    top: 0;
}
menu.mainMenu .submenuTrigger {
    position: relative;
    padding: 0.5rem 0;
    color: #666;
    font-weight: 600;
    transition: all 0.1s ease;
    cursor: pointer;
}
menu.mainMenu .submenuTrigger span::after {
    @media (max-width: 768px) {
        position: relative;
        display: inline-block;
        box-sizing: border-box;
        content: '\203A';
        font-size: 1.625rem;
        font-weight: normal;
        line-height: 0;
        bottom: -0.25rem;
        margin-left: 0.375rem;
        transform: rotate(90deg);
    }
}
menu.mainMenu .submenuTrigger:hover {
    color: #000;
    border-bottom: solid 3px #923737;
}
menu.mainMenu .mainSubmenuSet {
    position: absolute;
    display: none;
    top: 54px;
    right: 0;
    width: auto;
    height: auto;
    padding: 0 1rem;
    text-align: left;
    background-color: #fff;
    border: solid 1px #923737;
    border-top: none;
    box-shadow: 0 2px 3px rgba(0, 0, 0, 0.5);
    z-index: 2;
    transition: all 0.1s ease;
    pointer-events: none;

    @media (max-width: 768px) {
        position: relative;
        display: block;
        top: unset;
        right: unset;
        max-height: 0;
        padding: 0;
        border: none;
        box-shadow: unset;
        text-align: right;
        overflow: hidden;
    }
}
menu.mainMenu .mainSubmenuSet .triangle {
    position: absolute;
    top: -10px;
    right: 30px;
    width: 0px;
    height: 0px;
    border-style: solid;
    border-width: 0 20px 10px 20px;
    border-color: transparent transparent #923737 transparent;
    transform: rotate(0deg);

    @media (max-width: 768px) {
        display: none;
    }
}
menu.mainMenu .mainSubmenu {
    list-style: none;
    box-sizing: border-box;
    margin: 10px 0;
    padding: 0;
    pointer-events: all;

    display: flex;
    align-items: center;

    @media (max-width: 768px) {
        display: block;
        align-items: unset;
        margin-top: 0;
    }
}
menu.mainMenu .mainSubmenu > li {
    flex: 1 1 33%;
    white-space: nowrap;
    text-align: center;
    padding: 0 0.5rem;

    @media (max-width: 768px) {
        white-space: unset;
        text-align: right;
        padding: 0;
    }
}
menu.mainMenu .mainSubmenu > li + li {
    border-left: solid 1px #c0c0c0;

    @media (max-width: 768px) {
        border-left: none;
    }
}
menu.mainMenu .mainSubmenu li > a {
    color: #666;
    font-size: 14px;
    font-weight: 600;
    padding: 0.5rem 0 0;
}
menu.mainMenu .mainSubmenu li > a:hover {
    color: #000;
    text-decoration: underline;
}
menu.mainMenu .menuItemLogin {
    display: none;

    @media (max-width: 768px) {
        display: unset;
    }
}
.iconHamburgerMenu {
    position: relative;
    display: none;
    box-sizing: border-box;
    width: 1.75rem;
    height: 1.75rem;
    margin-top: 0.25rem;
    padding: 0.25rem;

    @media (max-width: 768px) {
        display: inline-block;
        width: auto;
        height: auto;
    }
}
.iconHamburgerMenu:hover {
    cursor: pointer;
}
.iconHamburgerMenu svg {
    width: 100%;
    height: auto;
}

/* desktop submenu display */
menu.mainMenu .submenuCK:checked ~ .mainSubmenuSet {
    display: block;
}

/* start of mobile menu layout */
#mobileHamburgerIcon {
    position: absolute;
    display: none;
    top: 0;
    pointer-events: none;
}
#mobileHamburgerIcon:checked ~ menu.mainMenu {
    position: absolute;
    display: block;
    min-width: 11.25rem;
    width: 310px;
    top: 54px;
    right: 6px;
    margin: 0;
    padding: 0;
    font-size: 1.125rem;
    background-color: #fff;
    border: solid 1px #c0c0c0;
    border-top: none;
    box-shadow: 0 3px 3px rgba(0, 0, 0, 0.5);
}
#mobileHamburgerIcon:checked ~ menu.mainMenu li {
    position: relative;
    display: block;
    box-sizing: border-box;
    width: 100%;
    padding: 0.5rem 1.25rem;
    margin: 0;
}
#mobileHamburgerIcon:checked ~ menu.mainMenu li + li {
    border-top: solid 1px #efefef;
}
#mobileHamburgerIcon:checked ~ menu.mainMenu > li > a {
    padding: 0;
}
#mobileHamburgerIcon:checked ~ menu.mainMenu > li > a:hover {
    border-bottom: none;
}
#mobileHamburgerIcon:checked ~ menu.mainMenu .submenuTrigger:hover {
    border-bottom: 0;
}
#mobileHamburgerIcon:checked ~ menu.mainMenu .mainSubmenu li {
    padding: 0;
    font-size: 0.875rem;
    border-top: none;
}
#mobileHamburgerIcon:checked ~ menu.mainMenu .mainSubmenu li + li {
    margin-top: 0.5rem;
}
#mobileHamburgerIcon:checked ~ menu.mainMenu .mainSubmenu li > a {
    position: relative;
    display: block;
    box-sizing: border-box;
    padding: 0;

    @media (max-width: 768px) {
        padding: 0.25rem 0;
    }
}
#mobileHamburgerIcon:checked ~ menu.mainMenu .mainSubmenu li > a::before {
    display: none;
}
#mobileHamburgerIcon:checked ~ menu.mainMenu .mainSubmenu li a::after {
    position: relative;
    display: inline-block;
    box-sizing: border-box;
    content: '\203A';
    font-size: 1.625rem;
    font-weight: 400;
    line-height: 0;
    bottom: -0.125rem;
    margin-left: 0.25rem;
}
#mobileHamburgerIcon:checked ~ menu.mainMenu .submenuCK:checked ~ div.mainSubmenuSet {
    max-height: 300px;
    margin-top: 0.625rem;
}

/** main content **/
#main {
	min-height: 500px;
    margin-bottom: 30px;

    @media screen and (max-width: 540px) {
        margin-bottom: 10px;
    }
}
span.required {
	position: relative;
	display: inline-block;
	box-sizing: border-box;
}
span.required::after {
	content: '*';
	position: absolute;
	display: inline-block;
	box-sizing: border-box;
	right: -4px;
	top: -5px;
	color: #f00;
	font-family: monospace;
	font-weight: bold;
	font-size: 1.25rem;
	z-index: 99;
}
.contentBody {
    max-width: 1300px;
    min-height: 700px;
    margin: 0 auto;
    padding: 4.5rem 1rem 0;

    @media screen and (max-width: 768px) {
        padding-top: 1.5rem;
    }
    @media print {
        padding-left: 24pt;
        padding-right: 24pt;
    }
}

/** Footer **/
.wrapperFooter {
	text-align: center;
	min-height: 100px;
	padding: 2rem 1rem;
	font-size: 12px;
	color: #fff;
	background-color: #923737;

    @media print {
        display: none;
    }
}
.wrapperFooter a {
	color: inherit;
}
.footerMenu {
	margin: 0 0 0.5rem 0;
}

/* Loader */
.loader {
    display: inline-block;
    box-sizing: border-box;
    width: 50px;
    height: 50px;
    aspect-ratio : 1;
    border-radius : 50%;
    background : radial-gradient(farthest-side,#ffa516 94%,#0000) top/8px 8px no-repeat, conic-gradient(#0000 30%,#923737);
    -webkit-mask: radial-gradient(farthest-side,#0000 calc(100% - 8px),#000 0);
    animation : l13 1s infinite linear;
}
@keyframes l13 { 
    100%{transform: rotate(1turn)}
}

/* Modalbox */
.modalBoxWrapper {
    position: fixed;
    display: none;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.35);
    z-index: 9999;
    pointer-events: all !important;
}
.modalBoxShow {
    display: block;
}
.modalBox {
    width: 500px;
    min-height: 250px;
    margin: 0 auto;
    top: 50%;
    transform: translateY(-50%);
    background-color: #fff;
    border: solid 2px #808080;
    border-radius: 5px;
    box-shadow: 0 3px 5px rgba(0, 0, 0, 0.35);
}
.modalBoxHeader {
    padding: 0.5rem;
    border-bottom: solid 1px #c0c0c0;
    background-color: #f0f0f0;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}
.modalBoxExitIcon {
    position: absolute;
    top: 8px;
    right: 8px;
    width: 10px;
    height: 10px;
    line-height: 0.5;
    font-size: 16px;
    text-align: center;
    padding: 4px;
    border: solid 1px #808080;
}
.modalBoxExitIcon:hover {
    cursor: pointer;
}
.modalBoxBody {
    overflow: auto;
    margin-bottom: 0.5rem;
    padding: 0 0.5rem 0.5rem;
    font-size: 14px;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
}
.modalBoxBody p {
    font-size: 14px;
}

.bodyLock {
    scrollbar-gutter: stable;
}
.bodyLock > body {
    overflow: hidden;
    pointer-events: none;
}